

/* =============================================================================
	= Global Styles
   ============================================================================= */


	/* • Common
	---------------------------------------------------------------------------- */
	html, body, 
	p, h1, h2, h3, h4,h5, h6, figure	{ margin:0; padding: 0; font:inherit; vertical-align:baseline}
	
	#body    { margin:0 auto; padding:0; 
			  -webkit-font-smoothing:antialiased; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; line-height:1.6}
	html    { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}
 	input, textarea, select { padding:1%; margin:0; moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px}

 	img 	  { border:none; outline:none;}
	div		  { position:relative;}

	a 							{ text-decoration:none; outline:0; cursor:pointer}
	a:visited 					{ text-decoration:none; outline:0; }
	a:active 					{ text-decoration:none; outline:0; cursor:pointer}
	a:hover 					{ text-decoration:none; outline:0; }
	a:focus 					{ -moz-outline-style:none; }

	ol, ul 						{ list-style:none }

	.clear      { clear:both;}
	.img-scale	{ height:auto; width:100%;}	
	.left 		{ float:left}
	.right 		{ float:right}


	/* • Container
	---------------------------------------------------------------------------- */
	/*.full-container 		{ width:100%;}
	.pg-container  			{ max-width:1440px; margin:0 auto; padding:0;}*/


	/* • Color
	---------------------------------------------------------------------------- */
	.bg-yellow 		{ background-color:#ffd400}
	.bg-gray-light	{ background-color:#ececec}
	.bg-gray-middle	{ background-color:#dedede}
	.bg-gray-dark	{ background-color:#b7b7b7}
	.bg-white		{ background-color:#fff}

	.txt-blue, .general table.nude th			{ color:#17295f;}
	.txt-light-blue	{ color:#646894;}
	.txt-yellow   	{ color:#ffd400}


